<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理者｜商品一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css"> 
<link rel="stylesheet" href="css/base.css">
<link rel="stylesheet" href="css/checkbox.css">
<link rel="stylesheet" href="css/pagination.css">
<link rel="stylesheet" href="css/search.css">
 
</head>
<body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
        <!--管理者がログインしているときに限り表示される-->
         <a href="admin.html"><li class="nav-list-item" id="home-tag">admin</li></a>  
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>
    
<main role="main">    
<div class="album py-5 bg-light">    
<div class="container">
    <h3 class=" col-12 light" style="text-align: center">商品一覧</h3>
    <div id="search-area">
        <div class="container">
            <form id="form1" action="" method="">
                <input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" >
                <input id="sbtn" type="submit" value="検索" >
            </form>
        </div>    
    </div>
    
    <br>
    <br>
    <br>
    <hr>
    <div class="d-flex justify-content-between align-items-center">
        <p>〇〇件ヒット</p>
        <button type="button"  class="btn-flat-simple btn-lg" name="">削除</button>
    </div>
    
    <div class="body_top">
    <div class="section">
        <form action="" method="">
        <div class="row">
          <div class="col-md-4">
              <div class="card mb-4 shadow-sm">
                <a href="admin_item_detail.html"><svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">  
                    <rect width="100%" height="100%" fill="#55595c"/>
                    <text x="50%" y="50%" fill="#eceeef" dy=".3em">商品の画像1</text>
                </svg></a>
                    <div class="item-body">
                        <p class="item-name">商品名</p>  
                        <p class="item-detail">商品詳細</p> 
                            <div class="d-flex justify-content-between align-items-center">
                                <p class="item-price">○○円</p>  
                                  <p>
                                    <input type="checkbox" id="01-A" name="checkbox01" value="">
                                    <label for="01-A" class="checkbox01">削除</label>
                                </p>
                            </div>
                    </div>
                </div>
            </div>   
            
         <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg"           preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">  
                <rect width="100%" height="100%" fill="#55595c"/>
            　<text x="50%" y="50%" fill="#eceeef" dy=".3em">商品の画像2</text>
            </svg>
            <div class="item-body">
             <p class="item-name">商品名</p>  
                <p class="item-detail">商品詳細</p> 
              <div class="d-flex justify-content-between align-items-center">
                <p class="item-price">○○円</p>  
                  <p>
                    <input type="checkbox" id="01-B" name="checkbox01" value="">
                    <label for="01-B" class="checkbox01">削除</label>
                  </p>
              </div>
            </div>
            </div>
        </div> 
            
         <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg"           preserveAspectRatio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: Thumbnail">  
                <rect width="100%" height="100%" fill="#55595c"/>
            　<text x="50%" y="50%" fill="#eceeef" dy=".3em">商品の画像3</text>
            </svg>
                <div class="item-body">
                 <p class="item-name">商品名</p>  
                    <p class="item-detail">商品詳細</p> 
                  <div class="d-flex justify-content-between align-items-center">
                    <p class="item-price">○○円</p> 
                      <p>
                        <input type="checkbox" id="01-C" name="checkbox01" value="">
                        <label for="01-C" class="checkbox01">削除</label>
                      </p>
                  </div>
                </div>
            </div>
            </div>   
        </div>
        </form>
    </div>
</div>
    
<section>    
<div class="pager">
  <ul class="pagination">
      <li class="pre"><a href="#"><span>«</span></a></li>
      <li><a href="#" class="active"><span>1</span></a></li>
      <li><a href="#"><span>2</span></a></li>
      <li><a href="#"><span>3</span></a></li>
      <li><a href="#"><span>4</span></a></li>
      <li><a href="#"><span>5</span></a></li>
      <li class="next"><a href="#"><span>»</span></a></li>
  </ul>
  </div>
</section>    
</div>
    </div>
    </main>
       
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>     
</body>
</html>        